
/*location*/

.locat-s1 {
  height: 100vh;
  background-position: center;
  background-size: cover;
  display: flex;
  flex-direction: column;
  -webkit-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  -moz-box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
  box-shadow: inset 0px 86px 92px 3px rgba(0,0,0,0.4);
}
.locat-s1-text {
  margin: auto;
  position: relative;
  text-align: center;
  padding: 0 15px;
}
.locat-s1-text-boxshadow {
  width: 100%;
  top: 50%;
  position: absolute;
  z-index: 0;
  -webkit-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 150px 100px rgba(0,0,0,0.75);
}
.locat-s1-title {
  font-family: BentonSansBold;
  color: white;
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 10px;
  margin-bottom: 0;
  line-height: 1.2;
  position: relative;
}
.locat-s1-subtitle {
  color: purple;
  text-align: center;
  font-size: 40px;
  letter-spacing: 5px;
  position: relative;
}

/* s2 */

.locat-s2 {
  padding: 75px 0 100px;
  background-color: #F0F0F0;
}
.locat-s2-top {

}
.locat-s2-top-title {
  font-family: BentonSansMedium;
  font-size: 24px;
  text-align: center;
  width: 100%;
  line-height: 1.4;
}
.locat-s2-top-text {
  text-align: center;
  margin-top: 10px;
  line-height: 1.7;
}
.locat-s2-bottom {
  margin-top: 75px;
}
.locat-s2-bottom .row {

}
.ls2b-button {
  margin: auto;
  margin-top: 15px;
  padding: 12px 25px;
  background-color: purple;
  color: #ffffff;
  border: none;
  cursor: pointer;
  display: block;
  width: max-content;
  text-align: center;
  max-width: 500px;
}
.slick-slide img {
  display: block;
  max-width: 100%;
}
.ls2b-container-bottom {
  margin-top: 200px;
}
.ls-parent {

}
.location-slider {
  position: relative;
}
.location-slider-prev,
.location-slider-next {
  cursor: pointer;
  font-size: 50px;
  font-weight: 100;
  color: white;
  top: 50%;
  z-index: 100;
  line-height: 0.6;
  border-radius: 50%;
  position: absolute;
}
.location-slider-prev {
  left: calc(50% - 310px);
  padding: 6px 10px 13px 7px;
}
.location-slider-next {
  right: calc(50% - 310px);
  padding: 6px 7px 13px 10px;
}
.ls-parent-wrapper {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 99;
  background: rgba(43,54,64,0.75);
  background: -moz-linear-gradient(left, rgba(43,54,64,1) 0%, rgba(43,54,64,0.75) 12%, rgba(219,219,219,0) 33%, rgba(219,219,219,0) 67%, rgba(43,54,64,0.75) 89%, rgba(43,54,64,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(43,54,64,1)), color-stop(12%, rgba(43,54,64,0.75)), color-stop(33%, rgba(219,219,219,0)), color-stop(67%, rgba(219,219,219,0)), color-stop(89%, rgba(43,54,64,0.75)), color-stop(100%, rgba(43,54,64,1)));
  background: -webkit-linear-gradient(left, rgba(43,54,64,1) 0%, rgba(43,54,64,0.75) 12%, rgba(219,219,219,0) 33%, rgba(219,219,219,0) 67%, rgba(43,54,64,0.75) 89%, rgba(43,54,64,1) 100%);
  background: -o-linear-gradient(left, rgba(43,54,64,1) 0%, rgba(43,54,64,0.75) 12%, rgba(219,219,219,0) 33%, rgba(219,219,219,0) 67%, rgba(43,54,64,0.75) 89%, rgba(43,54,64,1) 100%);
  background: -ms-linear-gradient(left, rgba(43,54,64,1) 0%, rgba(43,54,64,0.75) 12%, rgba(219,219,219,0) 33%, rgba(219,219,219,0) 67%, rgba(43,54,64,0.75) 89%, rgba(43,54,64,1) 100%);
  background: linear-gradient(to right, rgba(43,54,64,1) 0%, rgba(43,54,64,0.75) 12%, rgba(219,219,219,0) 33%, rgba(219,219,219,0) 67%, rgba(43,54,64,0.75) 89%, rgba(43,54,64,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b3640', endColorstr='#2b3640', GradientType=1 );
}
.ls-parent-desk {
  position: absolute;
  bottom: -170px;
  left: 0;
  right: 0;
  z-index: 99;
  margin: auto;
  background-color: #2C3640;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 40px;
  min-height: 195px;
  display: flex;
  flex-direction: column;
}
.largeLabel,
.smallLabel {
  opacity: 0 !important;
}
.ls-parent-desk .largeLabel,
.ls-parent-desk .smallLabel {
  opacity: 1 !important;
  color: white !important;
  max-width: 350px;
  margin: auto !important;
}
.ls-parent-desk .largeLabel {
  font-family: BentonSansRegular !important;
  margin-bottom: 15px !important;
  font-size: 22px !important;
}
.ls-parent-desk .largeLabel:first-child {
  margin-bottom: 15px !important;
  line-height: 1.2 !important;
}
.ls-parent-desk .smallLabel {
  font-family: BentonSansLight !important;
  font-size: 18px !important;
  line-height: 1.4 !important;
}

/* s3 */

.locat-s3 {
}
.locat-s3-top {
  background-color: purple;
  padding: 100px 0;
}
.locat-s3-text {
  position: relative;
  max-width: 1000px;
  margin: auto;
}
.locat-s3-img-1 {
  width: 80px;
  position: absolute;
  top: 0;
  left: 0;
}
.locat-s3-text p {
  margin: 30px 0 30px;
  text-align: center;
  color: white;
  line-height: 1.7;
}
.locat-s3-img-2 {
  width: 80px;
  position: absolute;
  bottom: 0;
  right: 0;
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
.locat-s3-bottom {
  padding: 5px 0 0;
  overflow: hidden;
  text-align: center;
}
.locat-s3-bottom-images {
  width: 140%;
  position: relative;
  left: -21%;
}
.locat-s3-bottom-image {
  width: 14%;
  height: 275px;
  margin: 0 1px;
  display: inline-block;
  -webkit-transform: skew(-20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(-20deg);
  overflow: hidden;
}
.locat-s3-bottom-image-skew {
  width: 140%;
  height: 100%;
  left: -20%;
  position: relative;
  background-position: center;
  background-size: cover;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(20deg);
}

@media (max-width: 1799px) {
  .locat-s3-images {
    width: 100%;
    height: 350px;
    margin-top: 50px;
  }
  .locat-s3-bottom-image {
    height: 220px;
  }
}

@media (max-width: 991px) {
  .locat-s1 {
    height: 50vh;
  }
  .locat-s1-title {
    font-size: 40px;
    margin-bottom: 16px;
  }
  .ls-parent-wrapper {
    background: transparent;
    display: none;
  }
  .ls-parent-desk {
    position: absolute;
    /*bottom: 45px;*/
  }
  .ls-parent-desk .largeLabel {

  }
  .ls-parent-desk .smallLabel {

  }
}

@media (max-width: 767px) {
  .locat-s1-text-boxshadow {
    -webkit-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 50px 50px rgba(0,0,0,0.75);
  }
  .locat-s1-title {
    font-size: 24px;
    margin-bottom: 10px;
    letter-spacing: 5px;
    text-align: center;
  }
  .locat-s2 {
    padding: 75px 0 60px;
  }
  .locat-s2-bottom {
    margin-top: 60px;
  }
  .ls2b-button {

  }
  .ls-parent-desk {
    bottom: -125px;
    min-height: 130px;
  }
  .ls-parent-desk .largeLabel {
    font-size: 16px !important;
    margin-bottom: 10px !important;
  }
  .ls-parent-desk .largeLabel:first-child {
    margin-bottom: 10px !important;
  }
  .ls-parent-desk .smallLabel {
    font-size: 14px !important;
    margin-top: 0 !important;
  }
  .location-slider-prev,
  .location-slider-next {
    top: 43%;
  }
  .location-slider-prev {
    left: 15px;
  }
  .location-slider-next {
    right: 15px;
  }
}

@media (max-width: 330px) {

}

/* iPad Pro (portrait) */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) {
  .locat-s1 {
    height: 50vh;
  }
}

/* iPad 11 (landscape) */
@media only screen and (min-width: 414px) and (max-width: 896px) and (orientation: landscape) {
  .locat-s1 {
    height: 100vh;
  }
}